    /* Global Custom Style */
    .custom-arrows .slick-prev-custom:before {
        background-image: url(/wp-content/uploads/2025/07/Left-slide-arrow.svg);
    }

    .custom-arrows .slick-next-custom:before {
        background-image: url(/wp-content/uploads/2025/07/Right-slide-arrow.svg);
    }

    .custom-arrows .slick-next-custom:hover:before {
        background-image: url(/wp-content/uploads/2025/03/Dark-Blue-Circle-with-White-Outline-Right.svg);
    }

    .custom-arrows .slick-prev-custom:hover:before {
        background-image: url(/wp-content/uploads/2025/03/Dark-Blue-Circle-with-White-Outline-Left.svg);
    }

    .white-bottom-rounded-corners-bg-dark-blue:after {
        background-image: url(/wp-content/uploads/2025/03/Rounded-White-Down.svg);
    }

/* Additional CSS */
.paemc-header .paemc-cta-linkedin {
    position: relative;
    display: block !important;
    background: transparent !important;
    padding: 0 !important;
    border-radius: 0 !important;
}
.perseus-about-drives-us-header h2 {
    text-align: center;
}
.pamog-tab-header-card-click .pamog-tab-header-card-title {
    display: none;
}
.pamog-tab-header-card-cta .pamog-tab-header-card-cta-title {
    display: none;
}
.perseus-about-executive-member-card .paemc-cta {
    display: none;
}
.pamog-tab-header-card-click .pamog-tab-header-card-title-link img {
    width: fit-content !important;
    max-height: 52px !important;
    display: block;
    object-fit: contain !important;
}
.perseus-about-executive-members .perseus-about-executive-member-card .paemc-cta {
    display: block;
}
.paemc-cta .paemc-cta-linkedin {
    background: transparent !important;
    display: block !important;
    padding: 0 !important;
    border-radius: 0 !important;
}

    /* About Perseus Custom Style */
    .page-template-perseus-about section {
        margin-top: -1px;
    }

    .perseus-about-banner {
        padding: 201px 0 147px;
    }

    .perseus-about-banner-flex {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .perseus-about-banner-heading {
        width: 100%;
        max-width: 30%;
    }

    .perseus-about-banner-description {
        width: 100%;
        max-width: 55%;
    }

    .perseus-about-banner-heading h1 {
        margin: 0;
        color: #000000 !important;
    }

    .perseus-about-banner-description p {
        margin: 0;
    }

    .perseus-about-banner-more-info {
        margin: 28px 0 !important;
        color: #273440 !important;
    }

    .perseus-about-more-info-cta {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 15px;
        margin-bottom: 5px;
    }

    .perseus-about-more-info-cta .btn {
        font-size: 20px;
        color: #273440 !important;
        padding: 19px 38px;
    }

    .perseus-about-more-info-cta .btn:nth-child(2) {
        padding: 19px 24px 19px 22px !important;
    }

    .perseus-about-drives-us {
        padding: 180px 0 144px;
    }

    .perseus-about-drives-us-header h2 {
        margin-bottom: 0 !important;
    }

    .perseus-about-drives-us-header p {
        margin: 0 !important;
        font-weight: 500;
    }

    .perseus-about-drives-us-header {
        display: flex;
        flex-direction: column;
        gap: 50px;
        margin-bottom: 40px;
    }

    .perseus-about-drives-us-slider .card {
        padding: 44px 19px 30px 18px !important;
		border-radius: 20px;
    }

    .perseus-about-drives-us-slider .card .card-body p {
        font-size: 16px;
		 margin: 0;
    }
.perseus-about-drives-us-slider .card-text {
    min-height: 77px;
}

    /* Executive Members Section */
    .perseus-about-executive-members {
        padding: 124px 0 79px;
    }

    .perseus-about-executive-flex {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .perseus-about-executive-flex-content {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        gap: 42px;
    }

    .perseus-about-executive-member-card {
        width: 100%;
        max-width: 18.08%;
    }

    .perseus-about-executive-member-card {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .paemc-header-profile {
        width: 100%;
        max-width: 100%;
        object-fit: cover;
        object-position: top;
        height: 264px;
        border-radius: 20px;
/* 		border: 1px solid #ffffff0d; */
    }

    .paemc-header-title {
        margin: 25px 0 20px;
        font-size: 28px !important;
		color: #fff;
    }

    .paemc-header-designation {
        margin: 0;
        font-size: 20px;
        font-weight: 500 !important;
    }

    .paemc-header-devision {
        font-size: 20px;
        font-weight: 500 !important;
        color: #fff;
        transition: all 0.3s linear;
    }

    .paemc-header-devision:hover {
        color: #fff;
        opacity: 1;
    }

	.paemc-header-title {
  		  transition: all 0.3s linear;
	}
	
	.paemc-header-title:hover, .paemc-header-devision:hover {
    	  color: rgb(203 217 227);
    	  text-decoration: underline;
	}

    .paemc-cta-linkedin {
        background: #fff;
        padding: 5px 7px 10px;
        border-radius: 4px;
    }

    .paemc-cta-linkedin img, .paemc-cta img {
        width: fit-content !important;
    	max-height: 21px;
    	object-fit: contain;
    	object-position: left;
    	transition: all 0.3s linear;
    }

    .paemc-cta-linkedin:hover {
        opacity: 1;
    }

    /* Tabs CSS */
    .perseus-about-meet-our-groups {
        padding-bottom: 1px;
    }

    .pamog-tab-header-card-flex {
        display: flex;
        align-items: stretch;
        justify-content: center;
    	gap: 40px;
    }

    .pamog-tab-header-card-click {
        border: 5px solid #6E8294;
        border-radius: 20px;
        background: #6E8294;
         padding: 87px 23px 21px 29px;
        width: 100%;
        max-width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        min-height: 225px;
    	gap: 40px;
        transition: all 0.3s linear;
    }

    .active-group-tab {
        background: transparent;
    }

    .pamog-tab-header-card-cta {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        gap: 15px;
    }

    .pamog-tab-header-card-cta-title {
        margin: 15px 0 0;
        font-size: 24px;
    }

    .pamog-tab-header-card-cta-click {
        background: transparent;
        border: none;
        box-shadow: none;
        padding: 0 !important;
    }

    .pamog-tab-header-card-cta-click img {
        width: 36px;
        height: 36px;
        object-fit: contain;
    }

    .pamog-tab-header-card-title {
        font-size: 42px;
        margin: 0;
    }

    .pamog-close-tab-icon-bottom {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .pamog-tab-content-close-click {
        background: transparent;
        border: none;
        box-shadow: none;
    }

    .pamog-tab-content-close-click .pamog-cta-close-icon {
        width: 38px !important;
        height: 38px !important;
        display: inline !important;
    }

    .pamog-tab-panel {
        padding-top: 79px;
    }

    .pamog-tab-panel-card-flex {
        display: flex;
        align-items: stretch;
        justify-content: flex-start;
        gap: 44px 2.4%;
        flex-wrap: wrap;
    }

    .pamog-tab-panel-card-flex .perseus-about-executive-member-card {
        max-width: 18.08%;
    }

    .pamog-close-tab-icon-bottom {
        margin-top: 0px;
    }

    .pamog-tab-panel .perseus-about-executive-flex:nth-child(2) {
        margin-top: 53px;
    }

    .pamog-tab-header-card-title-link {
        color: #fff !important;
    }

/* Feedback CSS */
.perseus-about-executive-members .perseus-about-executive-flex {
    display: none;
}
.pamog-tab-panel .perseus-about-executive-flex {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 20px 0 !important;
    padding-bottom: 53px;
    border-bottom: 3px solid #fff;
}
.pamog-tab-panel .perseus-about-executive-flex:nth-child(2) {
    padding-bottom: 0 !important;
    border-bottom: none !important;
}
.pamog-tab-panel-header {
    width: 100%;
    max-width: 32%;
}
.pamog-tab-panel-card-flex {
    width: 100%;
    max-width: 66%;
}
.pamog-tab-panel-card-flex .perseus-about-executive-member-card {
    max-width: 31.68%;
}
.pamog-tab-panel-header h2 {
    text-align: center;
    display: contents;
}
.paemc-header-inside-clicker {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pamog-tab-header-card-click {
    gap: 20px !important;
}
.paemc-header-inside-clicker .paemc-header-title {
    text-align: center !important;
}
.paemc-header-inside-clicker .paemc-header-designation {
    text-align: center !important;
}
.paemc-header-inside-clicker .paemc-header-devision {
    text-align: center !important;
}
.paemc-header-inside-clicker .paemc-header-title {
    margin: 20px 0 10px !important;
}
.pamog-tab-header-card-flex .pamog-tab-header-card-click .pamog-tab-header-card-title-link img {
    max-height: 30px !important;
	height: 30px !important;
}
.paemc-header-devision[href="#"],
.paemc-header-devision[href="#."],
.paemc-header-devision[href=""],
.pamog-tab-header-card-title-link[href="#"],
.pamog-tab-header-card-title-link[href="#."],
.pamog-tab-header-card-title-link[href=""]{
  pointer-events: none;
  color: inherit !important;
  text-decoration: none !important;
  cursor: default;
}



@media only screen and (max-width: 1200px) {
    .pamog-tab-panel-card-flex .perseus-about-executive-member-card {
        max-width: 31.68% !important;
    }
}
@media only screen and (max-width: 1100px) {
    .pamog-tab-panel-card-flex .perseus-about-executive-member-card {
        max-width: 31.68% !important;
    }
}
@media only screen and (max-width: 992px) {
    .pamog-tab-panel-card-flex .perseus-about-executive-member-card {
        max-width: 48.3% !important;
    }
}
@media only screen and (max-width: 767px){
    .pamog-tab-panel .perseus-about-executive-flex {
    flex-direction: column !important;
    }
    .pamog-tab-panel-header {
    max-width: 100%;
}
.pamog-tab-panel-card-flex {
    max-width: 100%;
}
}
@media only screen and (max-width: 500px) {
    .pamog-tab-panel-card-flex .perseus-about-executive-member-card {
        max-width: 100% !important;
    }
	.paemc-header-inside-clicker .paemc-header-profile {
       height: 150px;
    }
    .paemc-header-inside-clicker .paemc-header-title {
        font-size: 16px !important;
    }
    .pamog-tab-header-card-click {
        padding: 15px 5px 5px !important;
    }
	.paemc-header-inside-clicker .paemc-header-designation {
    font-size: 12px;
    }
    .paemc-header-inside-clicker .paemc-header-devision {
     font-size: 12px;
    }
	.pamog-tab-header-card-flex .pamog-tab-header-card-click .pamog-tab-header-card-title-link img {
        max-height: 15px !important;
    }
}

/* End of Feedback CSS */

    /* Media Queries */
    @media only screen and (min-width: 1400px) {
        .page-template-perseus-about .container {
            max-width: 1200px !important;
        }

        .perseus-about-banner-heading h1 {
            font-size: 64px;
        }

        .perseus-about-drives-us-header h2 {
            font-size: 64px;
        }
    }

    @media only screen and (max-width: 1200px) {
        .perseus-about-banner {
            padding: 140px 0 80px;
        }

        .perseus-about-more-info-cta .btn {
            padding: 10px 10px;
        }

        .perseus-about-more-info-cta .btn:nth-child(2) {
            padding: 10px 12px 10px 12px !important;
        }

        .perseus-about-more-info-cta {
            gap: 10px;
            margin-bottom: 5px;
        }

        .perseus-about-drives-us {
            padding: 80px 0 80px;
        }

        .perseus-about-drives-us-header {
            gap: 30px;
        }

        .perseus-about-executive-member-card {
            width: 100%;
            max-width: 18.08%;
        }

        .paemc-header-title {
            margin: 20px 0 20px;
        }

        .perseus-about-executive-members {
            padding: 80px 0 80px;
        }

        .perseus-about-executive-flex {
            gap: 0;
        }

        .pamog-tab-panel {
            padding-top: 80px;
        }

        .pamog-tab-panel .perseus-about-executive-flex:nth-child(2) {
            margin-top: 80px;
        }

        .pamog-tab-panel-card-flex .perseus-about-executive-member-card {
            max-width: 18.08%;
        }

        .paemc-header-profile {
            object-position: top;
        }
    }

@media only screen and (max-width: 1100px){
	.perseus-about-executive-member-card {
        max-width: 23.08%;
    }
 .pamog-tab-panel-card-flex .perseus-about-executive-member-card {
        max-width: 23.08%;
    }
}

    @media only screen and (max-width: 992px) {
        .perseus-about-banner-heading {
            max-width: 70%;
        }

        .perseus-about-banner-description {
            max-width: 100%;
            margin-top: 28px;
        }

        .perseus-about-drives-us-header {
            gap: 20px;
            margin-bottom: 30px;
        }

        .perseus-about-executive-member-card {
            max-width: 33.3%;
        }

        .pamog-tab-panel-card-flex .perseus-about-executive-member-card {
            max-width: 33.3%;
        }

        .pamog-tab-header-card-cta-click img {
            width: 36px;
            height: 36px;
        }

        .pamog-tab-content-close-click .pamog-cta-close-icon {
            width: 36px !important;
            height: 36px !important;
        }

        .pamog-tab-header-card-click {
            max-width: 48.3% !important;
        }

        .pamog-tab-header-card-click {
            max-width: 48.3% !important;
            padding: 40px 20px 20px;
            min-height: 180px;
        }

        .perseus-about-executive-flex-content {
            gap: 44px 2.4%;
        }

        .pamog-tab-header-card-flex {
            gap: 3.4%;
        }

        .pamog-tab-panel {
            padding-top: 60px;
        }

        .pamog-tab-panel .perseus-about-executive-flex:nth-child(2) {
            margin-top: 60px;
        }
		.pamog-tab-panel-card-flex {
    justify-content: center;
 }
    }


    @media only screen and (max-width: 767px) {
        .perseus-about-banner-heading {
            max-width: 100%;
        }

        .perseus-about-more-info-cta {
            flex-wrap: wrap;
        }

        .perseus-about-banner-flex {
            padding-left: 20px !important;
            padding-right: 20px !important;
        }

        .perseus-about-banner-heading h1 {
            font-size: 40px;
        }

        .perseus-about-drives-us-header h2 {
            text-align: left !important;
        }

        .perseus-about-drives-us {
            padding: 60px 0 60px;
        }

        .perseus-about-drives-us-flex {
            padding-left: 20px !important;
            padding-right: 20px !important;
        }

        .page-template-perseus-about footer .column {
            padding-left: 30px !important;
            padding-right: 30px !important;
        }

        .perseus-about-executive-flex-content {
            gap: 3.4%;
            flex-wrap: wrap;
        }

        .perseus-about-executive-member-card {
            width: 100%;
            max-width: 45.3%;
        }

        .paemc-header-profile {
            height: 260px;
        }

        .paemc-header-title {
            margin: 20px 0 10px;
            font-size: 26px !important;
        }

        .paemc-cta-linkedin img {
            width: 15px;
            height: 25px;
        }

        .paemc-cta-linkedin {
            padding: 2px 7px 5px;
        }

        .paemc-header-designation {
            font-size: 18px;
        }

        .paemc-header-devision {
            font-size: 18px;
        }

        .perseus-about-executive-flex {
            padding-left: 20px !important;
            padding-right: 20px !important;
        }

        .perseus-about-executive-members {
            padding: 60px 0 60px;
        }

        .pamog-tab-header {
            padding-left: 20px !important;
            padding-right: 20px !important;
        }

        .pamog-tab-header-card-title {
            font-size: 26px;
        }

        .pamog-tab-header-card-click {
            max-width: 48.3% !important;
            padding: 30px 15px 20px;
            min-height: 150px;
        }

        .pamog-tab-header-card-cta-title {
            margin: 0px 0 0;
            font-size: 14px;
        }

        .pamog-tab-header-card-cta-click img {
            width: 26px;
            height: 26px;
        }
		.pamog-tab-header-card-click .pamog-tab-header-card-title-link img {
    max-height: 20px !important;
}
    }

    @media only screen and (max-width: 500px) {
        .perseus-about-executive-member-card {
            max-width: 100%;
        }

        .paemc-header-profile {
            height: 353px;
            object-position: top;
        }

        .perseus-about-executive-flex-content {
            gap: 40px;
        }

        .pamog-tab-panel-card-flex .perseus-about-executive-member-card {
            max-width: 100%;
        }

        .pamog-tab-header-card-title {
            font-size: 22px;
        }

        .pamog-tab-header-card-cta {
            flex-direction: column;
        }

        .pamog-tab-header-card-click {
            gap: 5px;
        }

        .pamog-tab-header-card-cta {
            gap: 5px;
        }
    }
